.gold-history {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;

    > div:first-child {
        margin-bottom: 1rem;
    }

    select {
        display: inline-block;
        margin-right: 1rem;
        width: auto;
    }
}

#magic-chart {
    border: 1px solid $border-color;
}
